## libmt32emu 2.7.2

=== debian/changelog ===
libmt32emu (2.7.2-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 01 Dec 2025 01:35:43 +0100
